org.jetlang.remote.acceptor

## Class Acceptor.ErrorHandler.SysOut

- java.lang.Object
- - org.jetlang.remote.acceptor.Acceptor.ErrorHandler.SysOut

All Implemented Interfaces:
  Acceptor.ErrorHandler

Enclosing interface:
  Acceptor.ErrorHandler

    public static class Acceptor.ErrorHandler.SysOut
    extends Object
    implements Acceptor.ErrorHandler

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.jetlang.remote.acceptor.Acceptor.ErrorHandler

`Acceptor.ErrorHandler.SysOut`

### Constructor Summary

Constructors
Constructor and Description
`SysOut()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `acceptError(IOException e, AtomicBoolean running)`
`void` `closeError(IOException e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SysOut

    public SysOut()

### Method Detail

#### acceptError

    public void acceptError(IOException e,
                            AtomicBoolean running)

Specified by:
  `acceptError` in interface `Acceptor.ErrorHandler`

#### closeError

    public void closeError(IOException e)

Specified by:
  `closeError` in interface `Acceptor.ErrorHandler`